@charset "UTF-8";

@media all {
/*Positionierung durch ID in jeweiliger CSS-Datei*/

.info_button a {
	background-image: url(../../galerie/vorlagen/alle/info_button.png);
	text-indent: -9999px;
	height: 45px;
	width: 45px;
	background-repeat: no-repeat;
	position: absolute;
	right: 5px;
	top: 3px;
}
.info_button a:visited,
.info_button a:hover,
.info_button a:active,
.info_button a:focus {
	background-image: url(../../galerie/vorlagen/alle/info_button_over.png);
}
.info_button_close a,
.info_button_close a:visited,
.info_button_close a:hover,
.info_button_close a:active,
.info_button_close a:focus {
	background-image: url(../../galerie/vorlagen/alle/close_on.png);
	text-indent: 5px;
	height: 21px;
	width: 19px;
	background-repeat: no-repeat;
	position: absolute;
	display: inline-block;
	right: 3px;
	top: 0px;
}
.info_button_close a:hover {
	background-image: url(../../galerie/vorlagen/alle/close.png);
}
} /* Ende @media all */


@media all and (max-width: 1280px) {
	
	
} /* Ende @media max-width: 1280px */


@media all and (max-width: 1024px) {
	
	
} /* Ende @media max-width: 1024px */


@media all and (max-width: 768px) {
	
	
} /* Ende @media max-width: 768px */


@media all and (max-width: 480px) {
	
	
} /* Ende @media max-width: 480px */


@media all and (max-width: 360px) {
	
	
} /* Ende @media max-width: 360px */